<?php
namespace Claromentis\Core\Admin;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"] ?: array()) + array();
use Claromentis\Core\Acl\Simple\SimpleAcl;
use Claromentis\Core\Acl\Simple\SimpleAclRepository;







interface AdminPanelSimpleAcl
{
    
    
    
    
    
    
    public function GetSimpleAcl() : SimpleAcl;
    
    
    
    
    
    
    public function SetSimpleAcl(SimpleAcl $acl) : void;
    
    
    
    
    
    
    public function SetAclRepository(?SimpleAclRepository $aclRepository) : void;
}